Subject: New Hershey ICE CREAM/ Tropical Fruit Flavors

From: [email-masked] (Lightning Bolt)
Date: 2 Aug 93 12:18:33 GMT

Hershey has only in pints that sell from 1$ to 1.42$ retail, Gyabanno
(spel?), Coconut, and Mango IceCreams. Call 1+800+3523660 and ask salesman
where it is sold in your area. Magnolia and others sold in Phillipine and
Thai stores are to expensive! Oubay is sold only by Magnolia as far as I
know. Now made in Cal.?Not Manilia! Dick